<section class="articles main-article">
    <div class="articles__content inner-main">
        <a href="#" class="articles__item big">
            <div class="articles__category">༼ つ ◕_◕ ༽つ РЕЙТИНГ</div>
            <div class="articles__image">
                <img src="http://placehold.it/512x335" />
            </div>
            <div class="articles__title">
                Среднестатистический россиян заплатит за вывоз мусора
            </div>
        </a>
        <a href="#" class="articles__item big">
            <div class="articles__category">(ﾉ◕ヮ◕)ﾉ РЕПОРТАЖ</div>
            <div class="articles__image">
                <img src="http://placehold.it/512x335" />
            </div>
            <div class="articles__title">Наблюдение за птицами</div>
        </a>
    </div>
</section>